> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/frequently-asked-questions/i-dont-want-my-profile-visible-to-the-public-how-do-i-change-this.md).

# I don't want my profile visible to the public, how do I change this?

If you don't want your profile to be publicly visible, you can uncheck the Profile Visibility setting from your Profile/Edit page. With this setting disabled, only authenticated (logged in) OpenReview users can view your profile.

1. Go to <https://openreview.net/profile/edit>
2. Click on "Personal Info"
3. Under "Profile Visibility", uncheck the box to hide your profile from the public

If your profile is public, unauthenticated individuals can see your:

* Name
* Personal Links
* Career & Education History
* Advisors, Relations & Conflicts (you can hide these items from your profile edit page)
* Expertise

You can see this by copying your profile link and opening it in an incognito browser.

{% hint style="warning" %}
Please note that OpenReview only displays obfuscated emails (\*\*\*\*@umass.edu) and never releases full email addresses to the public.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/frequently-asked-questions/i-dont-want-my-profile-visible-to-the-public-how-do-i-change-this.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
